.col1, .col2, .col3, .cols {
	float:left
}
.cols {
	width:290px
}
.col1 {
	width:500px
	color:#0055a2;
}
.col2 {
	width:270px
}
.col_1 {
	width:400px;
	float:left;
	line-height:30px;
	font-size:14px
	background:#0055a2;
}
.col_2 {
	width:107px;
	float:left
}
.col_3 {
	width:179px;
	float:left
}
.col_4 {
	width:263px;
	float:left
}
.col_address {
	width:80px;
	float:left

}
/* index.html */
#page1 {
	background:url(../images/bg_top1.jpg) top repeat-x #fff
}
#page1 header {
	height:641px
}
#page1 .body1 {
	background:url(../images/bg_top_img1.jpg) top center no-repeat
}
#page1 #slogan {
	background:url(../images/line_top1.gif) 0 0 no-repeat
}
/* index-1.html */
#page2 .cols {
	width:243px
}
/* index-2.html */
/* index-3.html */
/* index-4.html */
#page5 .cols {
	width:243px
}
/* index-5.html */
/* index-6.html */
